cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From George Pieri <george.pi...@wcom.com>
Subject RE: Cocoon 1.8.2 and FOP 0.20.4
Date Wed, 16 Oct 2002 13:00:18 GMT

Do you know if new Cocoon 2.0 supports the new FOP ?

Even though I think cocoon and APIs such as FOP are great
the general trend that I seem to finding is that the software
tends not to be backward compatable which sometimes make it 
difficult in a corporate environment.

Thanks for your assistance!

-----Original Message-----
From: J.Pietschmann [mailto:j3322ptm@yahoo.de]
Sent: Tuesday, October 15, 2002 4:57 PM
To: cocoon-users@xml.apache.org
Subject: Re: Cocoon 1.8.2 and FOP 0.20.4


George Pieri wrote:
> Should I be able to change
> 
> 1) the fop_0_15_0.jar to the new fop.jar

FOP's API evolved quite significantly between 0.15 and 0.20.4,
with major changes between 0.20.1 and 0.20.2.
I don't expect the new jar to work with an old Cocoon wrapper.

J.Pietschmann


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message